# Poco::Util::Units::Internal

# template < typename Term, typename List >

# struct CountTerms

Library: Util
Package: Units
Header: Poco/Util/Units.h

## Description

Count the power to which Unit Term is raised in the Unit List. Returns a rational num/den of the power of term Term in List. The default assumes that Term is not found (num/den=0).

## Variables

### den

static const int den = 1;

### num

static const int num = 0;